Subject: Re: [BUG] pg_dump does not properly deal with BEGIN ATOMIC function

From: Morris de Oryx <[email-masked]>
Date: Mon, 5 Jun 2023 14:13:16 +0200

Edit error above, I said that dependency tracking "does not seem to work."
Not what I mean, it works great...It just does not seem to work for me with
any of the upgrade options.